## python-petname 1.7

=== debian/changelog ===
python-petname (1.7-0ubuntu1) vivid; urgency=medium

  * debian/update-wordlists.sh, petname/__init__.py, README.md:
    - rebuild with new petname wordlists

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 26 Jan 2015 19:59:55 -0600

python-petname (1.6-0ubuntu1) vivid; urgency=medium

  * petname/__init__.py, usr/bin/python3-petname, usr/bin/python-
    petname:
    - change petname.PetName() to petname.Generate()

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 26 Jan 2015 19:59:50 -0600

python-petname (1.5-0ubuntu1) vivid; urgency=medium

  * petname/__init__.py:
    - Drop the "Rand" prefix on RandName, RandAdverb, RandAdjective
    - this is implicit

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Jan 2015 11:26:30 -0600

python-petname (1.4-0ubuntu1) vivid; urgency=medium

  * debian/control:
    - bump standards version
  * remove pycache directory

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 13 Jan 2015 09:03:10 -0600

python-petname (1.3-0ubuntu1) vivid; urgency=medium

  * debian/copyright:
    - update links to python-petname
  * debian/update-wordlists.sh:
    - wordlists moved to /usr/share
  * petname/__init__.py:
    - rebuild word lists
  * debian/install => debian/python-petname.install, debian/python3-
    petname.install, usr/bin/python3-petname, usr/bin/python-petname,
    usr/share/man/man1/python3-petname.1:
    - build both python2 and python3

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 12 Jan 2015 14:36:24 -0600

python-petname (1.2-0ubuntu1) vivid; urgency=medium

  * petname/__init__.py:
    - update names from upstream

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Dec 2014 14:33:32 -0600

python-petname (1.1-0ubuntu1) vivid; urgency=medium

  * README.md:
    - readme updated with pip and pypi links/instructions

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Dec 2014 14:06:32 -0600

python-petname (1.0-0ubuntu1) vivid; urgency=medium

  * cmd/petname/main.go, debian/control, debian/golang-petname-
    dev.install, debian/petname.install, __init__.py =>
    petname/__init__.py, Makefile, petname.go, petname.go.in,
    petname/petname.py, petname/petname.py.in, petname_test.go, ===
    removed directory cmd, === removed directory cmd/petname, ===
    removed directory src, === removed directory src/github.com, ===
    removed directory src/github.com/dustinkirkland, === removed symlink
    src/github.com/dustinkirkland/petname, === target was u../../../,
    update.sh:
    - reorg packaging for python only
  * === added directory usr, === added directory usr/share, === added
    directory usr/share/doc, === added directory usr/share/doc/python-
    petname, === added directory usr/share/doc/python-petname/examples,
    debian/rules, petname/petname.py, update.sh:
    - fix python module definition
  * petname/__init__.py, petname/petname.py => petname/__init__.py:
    - populate __init__.py
  * debian/install, debian/python-petname.install, usr/share/doc/python-
    petname/examples/petname:
    - add an example caller script
  * names.txt:
    - remove stray paren
  * adverbs.txt:
    - remove stray line
  * adjectives.txt, adverbs.txt, debian/control, debian/rules,
    names.txt, petname/__init__.py, update.sh => debian/update-
    wordlists.sh:
    - update the word list, build-depend on petname package which
      provides the word list
  * === added directory usr/bin, === removed directory usr/share, ===
    removed directory usr/share/doc, === removed directory
    usr/share/doc/python-petname, === removed directory
    usr/share/doc/python-petname/examples, usr/share/doc/python-
    petname/examples/petname => usr/bin/python-petname:
    - rename/move the binary to /usr/bin/python-petname
  * README.md:
    - update readme with examples
  * debian/copyright:
    - update readme, add local location of license
  * === added directory usr/share, === added directory usr/share/man,
    === added directory usr/share/man/man1, usr/share/man/man1/python-
    petname.1:
    - add a manpage
  * petname/__init__.py:
    - update wordlists from upstream
  * debian/update-wordlists.sh, README.md:
    - update readme from upstream

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Dec 2014 13:45:30 -0600
