## python-petname 1.9

=== debian/changelog ===
python-petname (1.9-0ubuntu2) wily; urgency=medium

  * debian/patches/implicit-import.patch: Fix implicit import of english and
    make it relative to fix test failure in Python 3.5.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Aug 2015 02:23:22 -0400

python-petname (1.9-0ubuntu1) wily; urgency=medium

  * Rebuild

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 06 Aug 2015 15:03:32 -0500

python-petname (1.8-0ubuntu1) wily; urgency=medium

  [ Adam Isreal ]
  * debian/update-wordlists.sh, Makefile, petname/english.py,
    petname/__init__.py, petname/__main__.py, setup.py:
    - Move adverbs/adjectives/names to separate (english.py) file
      + Editing init.py is easier/quicker
    - Added an entry_point section to setup.py, to auto-gen the
      petname script on install
    - Fixed a few of the warnings pep8 et al were throwing.

  [ Dustin Kirkland ]
  * debian/update-wordlists.sh, petname/english.py:
    - delete any blank lines

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 06 Aug 2015 15:03:30 -0500
