## python-petname 1.12

=== debian/changelog ===
python-petname (1.12-0ubuntu1) xenial; urgency=medium

  * debian/control, debian/rules, debian/update-wordlists.sh:
    - remove build dependency on petname;  only the maintainer
      ever needs to run update-wordlists

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 14 Nov 2015 09:23:54 -0600

python-petname (1.11-0ubuntu1) xenial; urgency=medium

  * setup.py (properties changed: -x to +x):
    - make executable

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 14 Nov 2015 09:23:51 -0600

python-petname (1.10-0ubuntu1) xenial; urgency=medium

  * petname/english.py:
    - prune a bunch of words that should be blacklisted
  * petname/__init__.pyc:
    - remove binary file
  * petname/__init__.py:
    - fix build, import english from this module

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 30 Oct 2015 10:45:32 -0500
