=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	#./debian/update-wordlists.sh
	dh_auto_build

override_dh_compress:
	dh_compress -X.py
