## python-petname 2.0

=== debian/changelog ===
python-petname (2.0-0ubuntu1~16.04) xenial-proposed; urgency=medium

  * backport python-petname library to 16.04, LP: #1615143

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 19 Aug 2016 17:09:04 -0500

python-petname (2.0-0ubuntu1) yakkety; urgency=medium

  * setup.py
    - fix typo in setup.py
  * petname/__init__.py, petname/__main__.py, usr/bin/python3-petname,
    usr/bin/python-petname, usr/share/man/man1/python3-petname.1,
    usr/share/man/man1/python-petname.1:
    - add support for a -l|--letters parameter, default to 6
    - creates shorter, more readable names
  * petname/english.py, README.md:
    - remove some nonsense words
  * remove binary pyc files
  * debian/rules, petname/__init__.py, usr/bin/python-petname:
    - fix build, protect from infinite loop
  * petname/english.py, README.md, setup.py:
    - bump to 2.0, using the new petname 2.0 wordlists, which are smaller,
      simpler, and use animal names instead of people names

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 02 Dec 2015 17:19:14 -0600
