## python-petname 2.2

=== debian/changelog ===
python-petname (2.2-0ubuntu1) artful; urgency=medium

  [ Nick Timkovich and Dustin Kirkland ]
  * usr/bin/python3-petname, usr/bin/python-petname:
    - simplify our main function

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Apr 2017 17:24:00 -0500

python-petname (2.1-0ubuntu1) artful; urgency=medium

  [ Nick Timkovich ]
  * Makefile, petname/__init__.py, petname/__main__.py, setup.py,
    test.py:
    - https://github.com/dustinkirkland/python-petname/pull/5
    - Add tests, consistently use tabs vs spaces, PEP-8 naming
  * petname/__init__.py:
    - fix indentation to use adverb(s)-adjective-name when -w > 3
    - try to use the OS's random

  [ Dustin Kirkland ]
  * petname/__init__.py:
    - add generate() defaults of 2 and "-"

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 27 Apr 2017 17:23:55 -0500
