## python-petname 2.6

=== Makefile ===
PROJECT=petname

clean:
	rm -rf MANIFEST dist/* $(PROJECT).egg-info .coverage build/*
	find . -name '*.pyc' -delete

test:
	python -m unittest
