=== debian/changelog ===
python-petname (2.6-0ubuntu5) lunar; urgency=medium

  * Since this is taking over the petname binary path (by accident of
    debhelper upgrade), and the petname package has been removed from the
    archive, take over the 'petname' binary package that depends on this
    implementation.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Apr 2023 16:32:45 +0000

python-petname (2.6-0ubuntu4) lunar; urgency=medium

  * Fix remaining references to python2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Jan 2023 00:32:05 +0000

python-petname (2.6-0ubuntu3) lunar; urgency=medium

  * Drop python2 bindings.
  * Use modern debhelper.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 31 Dec 2022 08:13:44 +0000

python-petname (2.6-0ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:43:47 +0000

python-petname (2.6-0ubuntu1) eoan; urgency=medium

  * setup.py:
    - fix loading of long description text
    - update URL

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 13 Jun 2019 15:27:35 -0500

python-petname (2.5-0ubuntu1) eoan; urgency=medium

  * setup.py:
    - fix syntax of content type

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 13 Jun 2019 15:22:28 -0500

python-petname (2.4-0ubuntu1) eoan; urgency=medium

  * setup.py:
    - set the reStructuredText type to Markdown, so that we can
      upload to pypi

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 13 Jun 2019 15:20:18 -0500

python-petname (2.3-0ubuntu1) eoan; urgency=medium

  [ Pandentia and Naereen ]
  * README.md:
    - Fix the readme for new GitHub markdown parsing
    - https://github.com/dustinkirkland/python-petname/pull/9
    - https://github.com/dustinkirkland/python-petname/pull/10

  [ Dustin Kirkland ]
  * README.md:
    - update to the newer python-petname readme
    - refer to https://tools.ietf.org/html/rfc1178
    - update golang and python examples

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 13 Jun 2019 15:11:19 -0500
