=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	#./debian/update-wordlists.sh
	dh_auto_build

override_dh_compress:
	dh_compress -X.py

override_dh_clean:
	rm -rf *.egg-info/
	dh_clean

override_dh_gencontrol:
	dh_gencontrol --package=petname -- -v1:$(DEB_VERSION_UPSTREAM_REVISION)
	dh_gencontrol --remaining-packages
